Package com.sun.speech.freetts

# Interface Validator

All Known Implementing Classes:
  `MbrolaVoiceValidator`

public interface Validator
Implementors of this interface can be validated via the validate() method.

## Method Summary

Modifier and Type
Method
Description
`void`
`validate()`
Validates a certain condition.

## Method Details

### validate

void validate() throws ValidationException
Validates a certain condition.